> ## Documentation Index
> Fetch the complete documentation index at: https://docs.automate.ax/llms.txt
> Use this file to discover all available pages before exploring further.

> ## Agent Instructions
> Automate.ax automations are TypeScript programs.
> Use Bun for installation and command examples.
> Use Automate.ax for the product name and automate.ax for the package, CLI, and domain.
> Treat documented public APIs as current; do not invent transitional or deprecated names.

# Invite organization member

> Creates a pending invitation for an email address. Requires invitation:create.



## OpenAPI

````yaml https://automate.ax/api/v1/openapi.json post /organizations/{organizationId}/invitations
openapi: 3.1.1
info:
  title: Automate.ax API
  version: 0.0.0
servers:
  - url: https://automate.ax/api/v1
security:
  - bearerAuth: []
paths:
  /organizations/{organizationId}/invitations:
    post:
      tags:
        - Organizations
      summary: Invite organization member
      description: >-
        Creates a pending invitation for an email address. Requires
        invitation:create.
      operationId: createOrganizationInvitation
      parameters:
        - name: organizationId
          in: path
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                id:
                  type: string
                email:
                  type: string
                  format: email
                role:
                  $ref: '#/components/schemas/OrganizationRole'
                  default: member
              required:
                - email
      responses:
        '201':
          description: Invitation created.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CreatedInvitation'
components:
  schemas:
    OrganizationRole:
      enum:
        - member
        - admin
        - owner
      type: string
    CreatedInvitation:
      type: object
      properties:
        id:
          type: string
        email:
          type: string
          format: email
        role:
          anyOf:
            - $ref: '#/components/schemas/OrganizationRole'
            - type: 'null'
        status:
          type: string
      required:
        - id
        - email
        - role
        - status
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Automate.ax user session bearer token.

````